common: Change license of mbox-util to LGPLv2.1+.